# Override a bug in debhelper #204975
jabberd2 binary: package-has-unnecessary-activation-of-ldconfig-trigger

# See https://github.com/jabberd2/jabberd2/issues/69
jabberd2 binary: exit-in-shared-library

# This is quoting the upstream files
jabberd2 binary: old-fsf-address-in-copyright-file
jabberd2 binary: spelling-error-in-copyright
